luajit-ffi-loader

$ luarocks install luajit-ffi-loader

Versions

1.0.0-034 days ago42 downloads

Dependency for

lua-resty-nghttp2, lua-resty-nghttp2-asio

Manifests